.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.379779,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379779,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379779,0.390523,0.000000,0,0);}
.m6{transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.336978,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390520,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401568,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401569,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401572,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.670304px;}
._8{width:1.218081px;}
._9{width:6.318302px;}
._4{width:20.909109px;}
._5{width:45.196343px;}
._3{width:76.926114px;}
._6{width:78.108095px;}
._7{width:85.295263px;}
._1{width:100.703054px;}
._2{width:134.782775px;}
.fc6{color:rgb(147,149,152);}
.fc5{color:rgb(255,231,109);}
.fc4{color:rgb(179,35,23);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(2,2,2);}
.fc2{color:rgb(255,255,255);}
.fc7{color:rgb(87,90,90);}
.fc3{color:rgb(0,173,239);}
.fs9{font-size:24.794800px;}
.fsc{font-size:28.000000px;}
.fsa{font-size:30.028800px;}
.fs7{font-size:30.093600px;}
.fsb{font-size:31.361600px;}
.fs6{font-size:31.878800px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:47.639600px;}
.fsd{font-size:51.023600px;}
.fs1{font-size:56.000000px;}
.fse{font-size:56.692800px;}
.fs0{font-size:60.000000px;}
.fs5{font-size:79.370000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:1.562092px;}
.y1c{bottom:69.803152px;}
.y1b{bottom:85.019486px;}
.y7{bottom:96.489767px;}
.y1a{bottom:100.234257px;}
.y19{bottom:115.452152px;}
.ye{bottom:117.301669px;}
.y18{bottom:147.196976px;}
.y17{bottom:162.411747px;}
.y16{bottom:177.628080px;}
.y15{bottom:192.844414px;}
.y14{bottom:208.060747px;}
.y13{bottom:223.275518px;}
.y4{bottom:272.885670px;}
.y3{bottom:313.500049px;}
.y2{bottom:354.114428px;}
.y47{bottom:398.373479px;}
.y1{bottom:435.343342px;}
.y46{bottom:446.193786px;}
.y45{bottom:470.106283px;}
.y44{bottom:494.015656px;}
.y12{bottom:504.081773px;}
.y43{bottom:517.928152px;}
.y42{bottom:541.839087px;}
.yb{bottom:548.462042px;}
.y21{bottom:587.282047px;}
.y3c{bottom:589.154839px;}
.y41{bottom:589.660956px;}
.y8{bottom:592.517865px;}
.ya{bottom:593.762696px;}
.y3b{bottom:604.152479px;}
.y40{bottom:613.573453px;}
.y3a{bottom:619.146995px;}
.y20{bottom:620.699714px;}
.y3f{bottom:637.482825px;}
.y9{bottom:637.501258px;}
.y3e{bottom:661.395322px;}
.y3d{bottom:685.304695px;}
.y35{bottom:736.096100px;}
.yf{bottom:748.719361px;}
.y34{bottom:751.090616px;}
.y33{bottom:766.088257px;}
.y37{bottom:780.932812px;}
.y32{bottom:781.082773px;}
.y31{bottom:796.078852px;}
.y22{bottom:805.548250px;}
.y30{bottom:811.076492px;}
.y2f{bottom:826.071008px;}
.y2e{bottom:841.068649px;}
.y2d{bottom:856.063165px;}
.y36{bottom:856.573969px;}
.y2c{bottom:871.059244px;}
.y2b{bottom:886.056884px;}
.y2a{bottom:901.051401px;}
.y1f{bottom:901.491910px;}
.yc{bottom:903.434840px;}
.y29{bottom:916.049041px;}
.y28{bottom:931.043558px;}
.y1e{bottom:931.554361px;}
.y11{bottom:931.801172px;}
.y10{bottom:942.296865px;}
.y27{bottom:946.039636px;}
.y39{bottom:960.401505px;}
.y26{bottom:961.037276px;}
.y25{bottom:976.031793px;}
.y38{bottom:990.463956px;}
.y24{bottom:991.029433px;}
.y23{bottom:1006.023950px;}
.y1d{bottom:1006.084871px;}
.y6{bottom:1063.792905px;}
.y5{bottom:1125.478649px;}
.y48{bottom:1144.069256px;}
.h10{height:17.500000px;}
.hd{height:17.877051px;}
.hb{height:18.808500px;}
.ha{height:19.924250px;}
.hc{height:23.072000px;}
.he{height:23.602637px;}
.hf{height:24.650218px;}
.h11{height:25.152000px;}
.h7{height:34.348152px;}
.h12{height:36.634945px;}
.h8{height:37.444726px;}
.h3{height:40.208000px;}
.h13{height:42.236136px;}
.h6{height:44.016000px;}
.h2{height:47.160000px;}
.h9{height:59.130650px;}
.h4{height:70.752000px;}
.h5{height:117.920000px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x14{left:-27.853029px;}
.x0{left:0.000000px;}
.x11{left:56.130009px;}
.x16{left:57.276428px;}
.x7{left:60.852993px;}
.x2{left:199.649353px;}
.x3{left:227.729510px;}
.x6{left:250.775046px;}
.x4{left:293.837222px;}
.x5{left:317.224856px;}
.x1{left:359.081098px;}
.xc{left:525.122052px;}
.xb{left:611.829065px;}
.x8{left:648.224235px;}
.xa{left:650.881353px;}
.xd{left:656.267132px;}
.x10{left:702.711237px;}
.x9{left:703.992464px;}
.x13{left:716.335799px;}
.x12{left:717.510492px;}
.x15{left:730.575825px;}
.xf{left:757.648433px;}
.xe{left:816.848420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.425699pt;}
._8{width:1.039701pt;}
._9{width:5.393027pt;}
._4{width:17.847105pt;}
._5{width:38.577631pt;}
._3{width:65.660783pt;}
._6{width:66.669671pt;}
._7{width:72.804325pt;}
._1{width:85.955745pt;}
._2{width:115.044711pt;}
.fs9{font-size:21.163762pt;}
.fsc{font-size:23.899582pt;}
.fsa{font-size:25.631277pt;}
.fs7{font-size:25.686587pt;}
.fsb{font-size:26.768897pt;}
.fs6{font-size:27.210356pt;}
.fs8{font-size:27.313808pt;}
.fs4{font-size:40.663090pt;}
.fsd{font-size:43.551525pt;}
.fs1{font-size:47.799163pt;}
.fse{font-size:48.390507pt;}
.fs0{font-size:51.213389pt;}
.fs5{font-size:67.746778pt;}
.fs2{font-size:81.941423pt;}
.fs3{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:1.333333pt;}
.y1c{bottom:59.580933pt;}
.y1b{bottom:72.568933pt;}
.y7{bottom:82.359467pt;}
.y1a{bottom:85.555600pt;}
.y19{bottom:98.544933pt;}
.ye{bottom:100.123600pt;}
.y18{bottom:125.640933pt;}
.y17{bottom:138.627600pt;}
.y16{bottom:151.615600pt;}
.y15{bottom:164.603600pt;}
.y14{bottom:177.591600pt;}
.y13{bottom:190.578267pt;}
.y4{bottom:232.923333pt;}
.y3{bottom:267.590000pt;}
.y2{bottom:302.256667pt;}
.y47{bottom:340.034267pt;}
.y1{bottom:371.590133pt;}
.y46{bottom:380.851600pt;}
.y45{bottom:401.262267pt;}
.y44{bottom:421.670267pt;}
.y12{bottom:430.262267pt;}
.y43{bottom:442.080933pt;}
.y42{bottom:462.490267pt;}
.yb{bottom:468.143333pt;}
.y21{bottom:501.278400pt;}
.y3c{bottom:502.876933pt;}
.y41{bottom:503.308933pt;}
.y8{bottom:505.747467pt;}
.ya{bottom:506.810000pt;}
.y3b{bottom:515.678267pt;}
.y40{bottom:523.719600pt;}
.y3a{bottom:528.476933pt;}
.y20{bottom:529.802267pt;}
.y3f{bottom:544.127600pt;}
.y9{bottom:544.143333pt;}
.y3e{bottom:564.538267pt;}
.y3d{bottom:584.946267pt;}
.y35{bottom:628.299600pt;}
.yf{bottom:639.074267pt;}
.y34{bottom:641.098267pt;}
.y33{bottom:653.899600pt;}
.y37{bottom:666.570267pt;}
.y32{bottom:666.698267pt;}
.y31{bottom:679.498267pt;}
.y22{bottom:687.580933pt;}
.y30{bottom:692.299600pt;}
.y2f{bottom:705.098267pt;}
.y2e{bottom:717.899600pt;}
.y2d{bottom:730.698267pt;}
.y36{bottom:731.134267pt;}
.y2c{bottom:743.498267pt;}
.y2b{bottom:756.299600pt;}
.y2a{bottom:769.098267pt;}
.y1f{bottom:769.474267pt;}
.yc{bottom:771.132667pt;}
.y29{bottom:781.899600pt;}
.y28{bottom:794.698267pt;}
.y1e{bottom:795.134267pt;}
.y11{bottom:795.344933pt;}
.y10{bottom:804.303600pt;}
.y27{bottom:807.498267pt;}
.y39{bottom:819.756933pt;}
.y26{bottom:820.299600pt;}
.y25{bottom:833.098267pt;}
.y38{bottom:845.416933pt;}
.y24{bottom:845.899600pt;}
.y23{bottom:858.698267pt;}
.y1d{bottom:858.750267pt;}
.y6{bottom:908.007333pt;}
.y5{bottom:960.659600pt;}
.y48{bottom:976.527733pt;}
.h10{height:14.937238pt;}
.hd{height:15.259073pt;}
.hb{height:16.054117pt;}
.ha{height:17.006473pt;}
.hc{height:19.693255pt;}
.he{height:20.146184pt;}
.hf{height:21.040353pt;}
.h11{height:21.468653pt;}
.h7{height:29.318088pt;}
.h12{height:31.269995pt;}
.h8{height:31.961188pt;}
.h3{height:34.319799pt;}
.h13{height:36.050928pt;}
.h6{height:37.570142pt;}
.h2{height:40.253724pt;}
.h9{height:50.471350pt;}
.h4{height:60.390828pt;}
.h5{height:100.651381pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x14{left:-23.774133pt;}
.x0{left:0.000000pt;}
.x11{left:47.910133pt;}
.x16{left:48.888667pt;}
.x7{left:51.941467pt;}
.x2{left:170.412000pt;}
.x3{left:194.380000pt;}
.x6{left:214.050667pt;}
.x4{left:250.806667pt;}
.x5{left:270.769333pt;}
.x1{left:306.496000pt;}
.xc{left:448.221333pt;}
.xb{left:522.230667pt;}
.x8{left:553.296000pt;}
.xa{left:555.564000pt;}
.xd{left:560.161067pt;}
.x10{left:599.803733pt;}
.x9{left:600.897333pt;}
.x13{left:611.433067pt;}
.x12{left:612.435733pt;}
.x15{left:623.587733pt;}
.xf{left:646.695733pt;}
.xe{left:697.226267pt;}
}
